.countdown {
  background-color: #333333;
}
.countdown .wrapper {
  display: flex;
  gap: 40px;
}
@media (max-width: 991.98px) {
  .countdown .wrapper {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0px;
  }
}
.countdown .wrapper .text-wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
}
.countdown .wrapper .text-wrapper .text {
  width: 252px;
  font-size: 13px;
  line-height: 16px;
}
@media (max-width: 991.98px) {
  .countdown .wrapper .text-wrapper .text {
    width: 100%;
  }
}
.countdown .wrapper .timer-wrapper {
  display: flex;
  width: 100%;
}
@media (max-width: 991.98px) {
  .countdown .wrapper .timer-wrapper .line {
    background-color: #545454;
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
  }
}
.countdown .wrapper .timer-wrapper .time-section {
  border-left: 1px solid #545454;
  padding: 16px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
}
@media (max-width: 991.98px) {
  .countdown .wrapper .timer-wrapper .time-section {
    flex: 1;
  }
  .countdown .wrapper .timer-wrapper .time-section:nth-child(1) {
    border-left: none;
  }
}
@media (max-width: 767.98px) {
  .countdown .wrapper .timer-wrapper .time-section {
    padding: 8px 16px;
  }
}
.countdown .wrapper .timer-wrapper .time-section .time {
  font-weight: 700;
}
.countdown .wrapper .timer-wrapper .time-section .label {
  font-size: 13px;
  font-weight: 300;
  text-transform: capitalize;
}